Bug 196395 - [UPDATE] devel/orc to 0.4.23
Summary: [UPDATE] devel/orc to 0.4.23
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koop Mast
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-12-31 09:11 UTC by Olivier Duchateau
Modified: 2015-04-06 14:19 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (kwm)


Attachments
Update of devel/orc (1.22 KB, patch)
2014-12-31 09:11 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau freebsd_committer 2014-12-31 09:11:04 UTC
Created attachment 151145 [details]
Update of devel/orc

- Update to 0.4.23
Comment 1 Bugzilla Automation freebsd_committer 2014-12-31 09:11:04 UTC
Auto-assigned to maintainer kwm@FreeBSD.org
Comment 2 Koop Mast freebsd_committer 2015-04-06 14:19:50 UTC
This was fixed on Jan 7, 2015

Update orc to 0.4.23.

PR:		196395
Submitted by:	olivierd@